Bug 1120058 - The catalog can't display HVM after Test Run # when fv_* test were ran manually in the guest os. [NEEDINFO]
Summary: The catalog can't display HVM after Test Run # when fv_* test were ran man...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Certification Program
Classification: Red Hat
Component: Certification Workflow Engine
Version: 1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: rhcert-cwe@redhat.com
QA Contact: Suprith Gangawar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 07:55 UTC by jinhua li
Modified: 2015-09-09 04:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-09 04:42:36 UTC
jinhli: needinfo? (fwang)


Attachments (Terms of Use)

Description jinhua li 2014-07-16 07:55:09 UTC
Description of problem:

The catalog can't display HVM after Test Run # when  fv_* test were  ran  manually in the guest os.

In https://hardware.redhat.com/show.cgi?id=1118533, the two result packages are fv_core and fv_memory, which were ran manually in the guest os, I checked the results,  they're valid results and I didn't see anything special. please help to investigate why HVM information were not displayed by catalog.

hwcert-results-localhost.localdomain-20140715035922.xml.gz (id=918189)
hwcert-results-localhost.localdomain-20140715022529.xml.gz (id=918191)

Comment 1 jinhua li 2015-07-16 04:01:39 UTC
The original cert:https://hardware.redhat.com/show.cgi?id=1241472
you can download the fv_* result package(rhcert-results-localhost.localdomain-20150715075340.xml.gz) from here: 

https://hardware.redhat.com/attachment.cgi?id=1052527&action=view


Note You need to log in before you can comment on or make changes to this bug.